local fn = _gn(0x33468EDC08E371F6)
--- The Second item in the struct `*(Hash *)(outData + 1)` is the vehicle hash.
-- @param dlcVehicleIndex takes a number from 0 to `GET_NUM_DLC_VEHICLES()` - 1.
-- @param outData a struct of 3 8-byte items.
-- @return A boolean value return if find or not the dlcVehicleIndex.
function Global.GetDlcVehicleData(dlcVehicleIndex, outData)
	return _in2(fn, dlcVehicleIndex, _ii(outData) --[[ may be optional ]], _r)
end
